package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.VoiceListBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class VoiceListResponse {


    @SerializedName("voiceList")
    private List<VoiceListBean> voiceList;

    @SerializedName("showAdd")
    private boolean showAdd;

    public boolean isShowAdd() {
        return showAdd;
    }

    public List<VoiceListBean> getVoiceList() {
        return voiceList;
    }

    public void setVoiceList(List<VoiceListBean> voiceList) {
        this.voiceList = voiceList;
    }

}
